{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">
    <title>Association - {{ page.title }}</title>
    <link rel="stylesheet" type="text/css" href="{% static 'css/master.css'  %}">
    <link rel="stylesheet" type="text/css" href="{% static 'css/color-green.css'  %}">
    <link rel="stylesheet" type="text/css" href="{% static 'css/association/style.css'  %}">
    <link rel="shortcut icon" href="{% static 'images/short_icon.png'  %}">
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
	<![endif]-->

</head>

<body>

    {########### Loader  ########}
    <div class="loader">
      <div class="cssload-svg"><img src="{% static 'images/42-3.gif' %}" alt="image">
      </div>
    </div>

    {########### Header  ########}
    {% include 'base/header.html' %}

    {########### Banner  ########}
    {% include 'base/banner.html' %}

    {########### Content  ########}
    {% block content %} {% endblock %}

    {########### Footer  ########}
    {% include 'base/footer.html' %}


    <script src="{% static 'js/jquery.2.2.3.min.js'  %}"></script>
    <script src="{% static 'js/bootstrap.min.js'  %}"></script>
    <script src="{% static 'js/jquery.appear.js'  %}"></script>
    <script src="{% static 'js/jquery-countTo.js'  %}"></script>
    <script src="{% static 'js/owl.carousel.min.js'  %}"></script>
    <script src="{% static 'js/jquery.fancybox.min.js'  %}"></script>
    <script src="{% static 'js/bootsnav.js'  %}"></script>
    <script src="{% static 'js/zelect.js'  %}"></script>
    <script src="{% static 'js/dropzone.min.js'  %}"></script>
    <script src="{% static 'js/parallax.min.js'  %}"></script>
    <script src="{% static 'js/modernizr.custom.26633.js'  %}"></script>
    <script src="{% static 'js/jquery.gridrotator.js'  %}"></script>
    <script src="{% static 'js/functions.js'  %}"></script>
</body>

</html>